How to install libswscale-dev on Debian Unstable (Sid)